%define	name	devbios
%define	version	0.3.2
%define	release	2mdk

Summary:	The OpenBIOS (Flash)BIOSs kernel driver
Name:		%{name}
Version:	%{version}
Release:	%{release}
License:	GPL
Group:		System/Kernel and hardware
URL:		http://www.freiburg.linux.de/OpenBIOS/
Source0:	%{name}-%{version}.tar.bz2
BuildRoot:	%{_tmppath}/%{name}-buildroot
BuildRequires:	kernel-source

%description
This is a kernel driver for different kinds of (Flash)BIOSs that
are available in today's hardware.

%prep

%setup -q -n %{name}

%build

make

%install
[ "%{buildroot}" != "/" ] && rm -rf %{buildroot}

install -d %{buildroot}%{_bindir}
install -m755 comp %{buildroot}%{_bindir}/

%clean
[ "%{buildroot}" != "/" ] && rm -rf %{buildroot}

%files
%defattr(-,root,root)
%doc CREDITS ChangeLog README.bios ToDo COPYING
%{_bindir}/*

%changelog
* Thu Jan 16 2003 Oden Eriksson <oden.eriksson@kvikkjokk.net> 0.3.2-2mdk
- build release

* Fri Oct 11 2002 Oden Eriksson <oden.eriksson@kvikkjokk.net> 0.3.2-1mdk
- initial cooker contrib


